Bug 65780 - ImageMagick's "convert" program has many problems with handling of TIFF files. Latest version, released last week, resolves these issues.
ImageMagick's "convert" program has many problems with handling of TIFF files...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-31 13:19 EDT by Gilbert Sebenste
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-31 13:19:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilbert Sebenste 2002-05-31 13:19:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (Windows NT 5.0; U)

Description of problem:
When converting TIFF to PS, (tiff2ps) the images expand to 10 MB Postscript files. These clog up normal printers. This
issue has been resolved with the latest version of ImagMagick, put out last week.

Version-Release number of selected component (if applicable):
Convert 5.3.8

How reproducible:
Always

Steps to Reproduce:
1. Grab a TIFF file from somewhere
2. Use "convert"  to convert it to a Postscript file
3. lp file.
	

Actual Results:  It took 30 minutes for it to print on my printer. Printing multiple files crashes ImageMagick.

Expected Results:  File should be around ~1 MB or less and print quickly. 

Additional info: Latest version fixes this problem.
Comment 1 Karsten Hopp 2002-07-03 08:15:53 EDT
fixed in latest ImageMagick rpm

Note You need to log in before you can comment on or make changes to this bug.